# Aloha Editor developers testbox

Add the markup you want to test and press the Fill Testbox button. Selection markers are not allowed as text. If you want to test a certain selection use following syntax to mark selection begin and end.
[{ data-start only one occurrence allowed. Defines begin of the selection.
]} data-end only one occurrence allowed. Defines end of the selection.
Testmarkup
<h1>Try me</h1><p>Select text.</p><ol><li>This is <b>[bold</b></li><li><i>italic</i> <u>underline</u><ol><li>Either <sup>super}</sup></li><li>or <sub>duper</sub></li></ol></li></ol>
Source view
Command Aloha Editor Native

Indeterminancy:
State:
Value:
Testbox